CFLAGS: /GS /DynamicBase /O3
LDFLAGS: /NXCompat /DynamicBase
NOMKL: '0'
bzip2: 1.0.8
c_compiler: vs2017
common_cmplr_lib_rt: 2023.1.0
common_cmplr_lic_rt: 2023.1.0
conda: 22.11.1
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
ctng_target_platform: win-64
cxx_compiler: vs2017
cython: 0.29.33
daal4py: 2023.1.0
dal: 2023.1.0
dal_devel: 2023.1.0
dal_include: 2023.1.0
dal_static: 2023.1.0
dpcpp_cpp_rt: 2023.1.0
dpcpp_impl_linux_64: 2023.1.0
dpcpp_impl_win_64: 2023.1.0
dpcpp_linux_64: 2023.1.0
dpcpp_llvm_spirv: 2023.0.0
dpcpp_win_64: 2023.1.0
dpctl: 0.14.1dev2
dpnp: 0.11.0
extend_keys:
- pin_run_as_build
- extend_keys
- ignore_version
- ignore_build_only_deps
fortran_compiler: gfortran
fortran_rt: 2023.1.0
freetype: 2.12.1
icc_rt: 2023.1.0
ignore_build_only_deps:
- numpy
- python
impi_devel: 2021.9.0
impi_rt: 2021.9.0
intel_cmplr_lib_rt: 2023.1.0
intel_cmplr_lic_rt: 2023.1.0
intel_fortran_rt: 2023.1.0
intel_opencl_rt: 2023.1.0
intel_openmp: 2023.1.0
intelpython: 2023.1.0
ipp: 2021.8.0
ipp_devel: 2021.8.0
ipp_include: 2021.8.0
ipp_static: 2021.8.0
joblib: 1.2.0
kiwisolver: 1.4.2
libarchive: 3.6.2
libllvm11: 11.0.0
libxml2: 2.10.3
llvm: 11.0.0
llvm_spirv: 11.0.0
llvm_tools: 11.0.0
llvmdev: 11.0.0
llvmlite: 0.39.1
lua: '5'
mkl: 2023.1.0
mkl_devel: 2023.1.0
mkl_devel_dpcpp: 2023.1.0
mkl_dpcpp: 2023.1.0
mkl_fft: 1.3.1
mkl_include: 2023.1.0
mkl_random: 1.2.2
mkl_service: 2.4.0
mkl_static: 2023.1.0
mkl_umath: 0.1.1
mpi4py: 3.1.4
numba: 0.56.4
numba_dpex: 0.20.0dev2
numpy: 1.23.5
numpy_base: 1.23.5
numpy_devel: 1.23.5
onedpl_devel: 2022.0.0
opencl_rt: 2023.1.0
openssl: 1.1.1t
pandas: 1.5.2
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.8'
r_base: '3.4'
requests: 2.28.1
scikit_learn: 1.2.0
scikit_learn_intelex: 2023.1.0
scipy: 1.7.3
setuptools: 65.6.3
spirv_tools: '2021.4'
target_platform: win-64
tbb: 2021.9.0
tbb4py: 2021.9.0
tbb_devel: 2021.9.0
tcl: 8.6.10
tk: 8.6.12
tqdm: 4.64.0
vc: '14.2'
xz: 5.2.8
zlib: 1.2.13
zstd: 1.4.5
